.portfolio-row {
    width: 100%;
    display: block;
}
.portfolio-item {
    max-width: 400px;
    width: 100%;
    margin: 15px;
    display: inline-block;
    -moz-box-shadow: 0 0 3px #ccc;
    -webkit-box-shadow: 0 0 3px #ccc;
    box-shadow: 0 0 3px #ccc;
}

.portfolio-text {
    text-align: center;
}

.portfolio-image {
    width: 100%;
}

@media screen and (max-width: 1024px) {

    .portfolio-item {
        max-width: 600px;
        width: 80%;
        margin-top: 10px;
        margin-bottom: 10px;
    }

}

@media screen and (max-width: 360px) {

    .portfolio-item {
        max-width: 400px;
        width: 80%;
        margin-top: 10px;
        margin-bottom: 10px;
        
    }

}